SAP Knowledge Base Article - Preview

2493831 - Browser, Operation System support policy for Portal - Product Availability Matrix

Symptom

  • You want to display portal in IE, Firefox, Chrome or Apple Safari, so you have to know which browser version can be used for your NetWeaver release
  • You want to know which Operation system can be used as client to access portal
  • You want to know other support information for portal, like JDK, JRE, Database, Language

Read more...

Environment

SAP NetWeaver Portal

Product

SAP NetWeaver all versions

Keywords

Not supported, Firefox, NetWeaver, CE, WebDynpro, FireFox 4 (FF4), FireFox 5 (FF5), Internet Explorer 9 (IE9), MAC OS, multiple select, Web Dynpro Java, Web Dynpro ABAP, Safari, Firefox, Mozilla, FX , KBA , EP-PIN-NAV , Navigation , EP-PIN-AI , Application Integration , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.